Help with how to Run the latest patch. Can't boot the game??

Modding, patches, etc., for anyone who speaks neither Polish nor Czech.
Post Reply
ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Help with how to Run the latest patch. Can't boot the game??

Post by ZaTeeMoDz »

I hav downloaded the latest patch wich is 1.12.7 and I have installed it but after installation I can't start the game...

Is there any guide on how to install the patch properly?

Thanks.
User avatar
Gothuk
Site Administrator
Site Administrator
Poland
Posts: 994
Joined: Tue Sep 04, 2007 6:10 pm
Location: Poland, Warsaw
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by Gothuk »

Hi ZaTeeMoDz,
did you install patch 1.12.7 on latest full patch (1.12.2) ?
Radzio
Site Administrator
Site Administrator
Posts: 2930
Joined: Fri Jul 28, 2006 10:58 am
Location: Bialystok, Poland

Re: Help with how to Run the latest patch. Can't boot the ga

Post by Radzio »

ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by ZaTeeMoDz »

Gothuk wrote:Hi ZaTeeMoDz,
did you install patch 1.12.7 on latest full patch (1.12.2) ?

No I didn't.

Do I need to install the 1.12.2 before i run the 1.12.7?

What I do have is a good version of Throwback if it could be a key to the problem?
Radzio
Site Administrator
Site Administrator
Posts: 2930
Joined: Fri Jul 28, 2006 10:58 am
Location: Bialystok, Poland

Re: Help with how to Run the latest patch. Can't boot the ga

Post by Radzio »

Yes, you have to have 1.12.2 installed before 1.12.7.
Please read: http://original-war.net/articles.php?a=the_latest_patch
ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by ZaTeeMoDz »

Radzio wrote:Yes, you have to have 1.12.2 installed before 1.12.7.
Please read: http://original-war.net/articles.php?a=the_latest_patch

OK that must be the problem.

But do I need to install the patches 1.12.2 & 1.12.7 in any specific folders for the game?
Radzio
Site Administrator
Site Administrator
Posts: 2930
Joined: Fri Jul 28, 2006 10:58 am
Location: Bialystok, Poland

Re: Help with how to Run the latest patch. Can't boot the ga

Post by Radzio »

You have to install them in game's folder.
ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by ZaTeeMoDz »

Radzio wrote:You have to install them in game's folder.
Ok I have installed it now and I know how to Host games and join other's games :)

Thank you for your support, I do really appreciate it.
ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by ZaTeeMoDz »

Radzio wrote:You have to install them in game's folder.
I thought I had patched it to 1.12.7 but it's still 1.12.2...

I installed it in the gamefolder and said done but it's still 1.12.2..?

The following location:

D:\program\Original War
ZaTeeMoDz
Soldier level 0
Soldier level 0
Posts: 8
Joined: Fri Apr 06, 2012 1:46 pm
Contact:

Re: Help with how to Run the latest patch. Can't boot the ga

Post by ZaTeeMoDz »

I'm so sorry to bother you again..

I had to install the 1.12.7 twice for it to work.

thanks again!
Post Reply